Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234066 - gnomeradio-1.7 is available
Summary: gnomeradio-1.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnomeradio
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-26 20:28 UTC by FEver
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.7-2.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-18 03:23:19 UTC


Attachments (Terms of Use)

Description FEver 2007-03-26 20:28:00 UTC
gnomeradio-1.7 is already available. Repo version is 1.6.
Please update the package.

Comment 1 Fedora Update System 2007-09-04 22:01:58 UTC
gnomeradio-1.7-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2007-09-18 03:23:17 UTC
gnomeradio-1.7-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.